GCLOUD_DNS_RECORD-SETS_TRANSACTION_ABORT(1)

NAME

gcloud dns record-sets transaction abort - abort transaction

SYNOPSIS

gcloud dns record-sets transaction abort --zone=ZONE, -z ZONE [--transaction-file=TRANSACTION_FILE; default="transaction.yaml"] [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
This command aborts the transaction and deletes the transaction file.

REQUIRED FLAGS

    --zone=ZONE, -z ZONE
        Name of the managed-zone whose record-sets you want to manage.

OPTIONAL FLAGS

    --transaction-file=TRANSACTION_FILE; default="transaction.yaml"
        Path of the file which contains the transaction.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

EXAMPLES
To abort the transaction, run:
    $ gcloud dns record-sets transaction abort --zone MANAGED_ZONE